.u-section-1 .u-sheet-1 {
  min-height: 283px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 33px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 32px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-weight: 700;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 295px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  width: 631px;
  margin: 23px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-weight: 700;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 234px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 25px auto 0;
}

.u-section-3 .u-text-2 {
  width: 652px;
  margin: 20px auto 59px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-weight: 700;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 285px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  margin: 25px auto 34px;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-weight: 700;
  }
}